body{
      background-color: #efeded;
}


.logito{
       position: absolute;
       height: 90px;
       /* width: 200px; */
       top: 60px;
       left: 40px;
       z-index: 1;
       /* border: 4px solid black;
       border-image-width: 1;
       border-image-slice: 23%;
       border-image-repeat: round; */
       border-radius: 15px;
}


@media only screen and (max-width: 900px) {
       .logito{
              height: 45px;
              /* width: 100px; */
              border-radius: 10px;
       }
}
@media only screen and (max-width: 600px) {
       .logito {
              height: 25px;
              /* width: 70px; */
              border-radius: 5px;
       }
}

@media only screen and (max-width: 600px) {
       .logito {
              display: none;
       }
}


.social-circle [class*="fa fa-"] {
       width: 25px;
       height: 25px;
       color: #ffffff;
       /* background-color: #ffffff; */
       border-radius: 25px;
       display: inline-block;
       line-height: 25px;
       /* margin: auto 3px; */
       font-size: 13px;
       text-align: center;
}

.fa-facebook-f:hover {
       background-color: #3B5A9B;
}
.fa-twitter:hover {
       background-color: #4FC6F8;
}
.fa-youtube:hover {
       background-color: #c4302b;
}
.fa-instagram:hover {
       /* background-color: #fdf497;  */
       background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
}

footer{
       background-color: #423e40;
       color: #ffffff;
       padding-bottom: 10px;
}

.bodyFooter{
       padding-top: 50px;;
}

.lineaContacto{
       background-color: #6b6668;
       height: 40px;
}

.tituloPagina{
       background-color: #423e40;
       color: white;
       padding: 5px 10px 5px 10px;
       border-bottom-width: 5px;
       border-bottom-style: solid;
       border-bottom-color: #b62a56;
}

.cardsPagina .card .card-title{
       color: #cc1333;
}

.navbar{
       padding-top: 0px;
       padding-bottom: 0px;
}

.navbar-nav li {
       border-right-width: 2px;
       border-right-style: solid;
       border-right-color: rgb(126, 119, 119);
}

#btnInicioSesion{
      border-left-width: 2px;
      border-left-style: solid;
      border-left-color: rgb(126, 119, 119);
      line-height: 1.5;
      color: #ffffff;
      text-align: center;
      font-size: 11px;
      line-height: 22px;
      font-weight: 500;
      text-decoration: none;
}

#btnInicioSesion:hover{
       color: rgb(126, 119, 119);
}

.imgHemoGila{
       width: 60px;
       height: 60px;
       border-radius: 10%;
}

/* .cardsPagina .card img{
       height: 190px;
} */


/* .cardsPagina .card{
       height: 450px;
} */

.cardsPagina .card .card-title{
       text-align: center;
}

/* $font-size: 20px;
$line-height: 1.4;
$lines: 3; */

.cardsPagina .card .card-body {
       text-align: justify;
}

/* .carousel-item img{
       width: 500px;
       height: 400px;
} */

.subtitulo{
       font-weight: bold;
       color: #b62a56;
}
.integridad-linea .subtitulo {
       float: right;
}
.subtitulo-fijo {
       font-weight: bold;
       color: #b62a56;
}

.fondoTitulo{
       background-color: white;
       margin-bottom: 5rem;
       padding-top: 0px;
}

.img-integridad{
       background-color: black;
       height: 350px;
       color: white;
       margin-bottom: 40px;
}



@media only screen and (min-width: 768px){
       .escribenos {
              border-radius: 20px;
              box-shadow: 1px 1px 10px #999;
              position: absolute;
              top: 0;
              right: 0;
              margin-right: 110px;
       }

       .holder {
              position: relative;
       }
}


@media only screen and (max-width: 767px) {
       .escribenos{
              width: 100% !important;
       }
}

.btnContactanos{
       background-color: #b62a56;
       color: white;
       font: bold;
}
.btnContactanos:hover {
       background-color: #808080;
       color: white;
}

.carousel .carousel-indicators li {
       width: 10px;
       height: 10px;
       border-radius: 100%;
}

.fa-youtube-play{
       color: red;
}

.listaLinks{
       padding-left: 0px;
       list-style: none;
}

.listaLinks a{
       text-decoration: none;
       color: black;
}


.contenedor {
    position: relative;
    /* display: inline-block; */
    text-align: center;
}



.img-cover{
    height: 500px;
    width: 100%;
    object-fit: cover;
}

/* Para posicionar el titulo de las paginas de web */
@media only screen and (min-width: 570px) {
    .centrado {
        position: absolute;
        bottom: 0%;
        right: 0%;
        transform: translate(-50%, -50%);
        font-size: 35px;
    }
    /* Manejador del numero de lineas por div */
    .linea-2 {
        height: 5rem;
    }

    .linea-1 {
        height: 4rem;
    }
}

@media only screen and (min-width: 800px) {
    /* Manejador del numero de lineas por div */
    .linea-2 {
        height: 4rem;
    }

    .linea-1 {
        height: 3rem;
    }
}
